View Issue Details

IDProjectCategoryView StatusLast Update
0001555SymmetricDSBugpublic2014-02-05 10:08
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.15 
Target Version3.5.16Fixed in Version3.5.16 
Summary0001555: API - ddl of type CLOB for sql server tries to change the column type on restarts
DescriptionAPI - ddl of type CLOB for sql server tries to change the column type on restarts
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2cfdbe52

2014-02-01 11:09:33

chenson

Details Diff
0001555: API - ddl of type CLOB for sql server tries to change the column type on restarts
0001555
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/mssql/MsSqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2014-02-01 11:08 chenson New Issue
2014-02-01 11:08 chenson Status new => assigned
2014-02-01 11:08 chenson Assigned To => chenson
2014-02-01 11:09 chenson Status assigned => resolved
2014-02-01 11:09 chenson Fixed in Version => 3.5.16
2014-02-01 11:09 chenson Resolution open => fixed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7903
2014-02-05 10:08 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2cfdbe52